Wii U Update Error (162-3006) because of vWii corruption - PLEASE HELP!

Discussion in 'Wii U - Hacking & Backup Loaders' started by Voxel, Jul 11, 2015.

  1. Voxel
    OP

    Voxel Clumsy Coder

    Member
    GBAtemp Patron
    Voxel is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,153
    5,785
    Jun 27, 2015
    United Kingdom
    England, UK
    Hello, everyone!

    About half a year ago now, I had softmodded my Wii U's vWii to get the Homebrew Channel up and running on there. After a few weeks passed, I had the intention of using USB Loader GX to play and rip my Wii discs from and to a USB.

    But what I didn't know is that you shouldn't have messed around with the vWii IOSs and that you should have installed cIOSs, instead. So, what I (stupidly) did was obtain a patched IOS58 (EEK!*) and install it into the vWii NAND (killing the existing vWii-IOS58 optimised exclusively for vWii)! Without knowing what I did wrong and thinking everything was okay, I exited HBC and went back into it (because I forgot to do something) only to find a black screen in the end!

    *I say 'eek!' because HBC relies on IOS58 to load!

    This has led to my Wii U being unable to update when in Wii U mode, slapping me round the face with error 162-3006. Can someone show me how to reinstall fresh vWii IOSs so I can be able to get Wii U updates again?

    Thanks in advance! ^_^

    Points to have in mind when answering me:
    • I can only load up ELF files since I only have Bathaxx with me now, and not HBC or Twilight Hack which I can't use anyway.
    • Because of the above statement, sending me links to DOL files will be no good, unless there is a DOL loader out there which is in the form of an ELF. In which case, send me the link to the DOL loader.
    • For some weird reason, I installed "IOS58-64-v6432"(apparently the vWii IOS58) but still didn't work?!
    • When I use YAWMM (through Bathaxx), it will crash 75% of the time when trying to load an IOS. (Even when I still apply patches manually (choose IOS248, then choose IOS249 or 236) it won't work most of the time, still.)
    • Someone needs to send me a link to SysCheck in the form of an ELF file, so I can post a SysCheck later on.
     
  2. wj44

    wj44 GBAtemp Fan

    Member
    477
    354
    Jun 18, 2015
    Gambia, The
    Here the syscheck boot.elf
     

    Attached Files:

    Last edited by wj44, Jul 11, 2015
  3. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Are you sure about 248?

    248 used to be an old D2X wiiCIOS. D2X v10 should have been installed in 249-251.
    Not sure how you got the IOS58 installed, but if it didn't work, it's very likely a fakesigned copy.
     
  4. endoverend

    endoverend AKA zooksman

    pip Contributor
    GBAtemp Patron
    endoverend is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,843
    3,546
    Jun 6, 2013
    United States
    You'll need to obtain a proper (not fakesigned) IOS 58 (PM me if you want it), then install it with YAWMM (make sure you get the latest version) with IOS 236. But definitely post a syscheck first.